/**
 * base
 *
 @use '../../../base';
 */
/**
 * common
 *
 */
.component1 {
  padding: clamp(40px, 0px + 11.11vw, 86.67px);
}
.component1 .nw {
  display: inline-block;
}

.component2 {
  padding: clamp(40px, 0px + 11.11vw, 86.67px);
  font-size: calc(clamp(1.8rem, 0rem + 5vw, 3.9rem) * 1);
}

:where(:root) {
  --wfvw: 1vw;
  --wfpd: 1vw;
  --wfof: hidden;
  --bp: 780;
}

.doc-body .fv {
  margin-bottom: unset;
  overflow: hidden;
}
.doc-body .fv__inner {
  position: relative;
  z-index: 1;
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
}
.doc-body .fv__inner img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
.doc-body .fv__title {
  position: absolute;
  top: unset;
  right: 0;
  bottom: 2em;
  left: 0;
  z-index: 1;
  display: block;
  flex-flow: column;
  align-items: center;
  width: min(100%, 1320px);
  margin: auto;
  font-size: 4.1026vw;
  color: unset;
  text-align: center;
}
.doc-body .fv__title::before {
  content: unset;
}
.doc-body .fv__title__h1 {
  display: block;
  width: 70.7692vw;
  margin: 0 auto 2.5641vw;
  line-height: 1;
}
.doc-body .fv__title__txt b {
  display: block;
}
.doc-body .c-contact__txt .icon {
  display: none;
}
.doc-body .c-zoom {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgb(235 247 246 / 90%);
  opacity: 0;
  transition: 0.4s;
}
.doc-body .c-zoom div {
  position: relative;
  width: 100%;
  padding: 0;
  background-color: #fff;
  box-shadow: 0 0 8vw rgb(0 0 0 / 20%);
}
.doc-body .c-zoom div::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgb(0 0 0 / 80%);
  background-image: url(/servicenow/img/icon_pinchout.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50%;
  opacity: 0;
}
.doc-body .c-zoom button {
  position: absolute;
  top: 5.3vw;
  right: 5.3vw;
  width: 10.6vw;
  height: 10.6vw;
  padding: 0;
  background: none;
  border: none;
}
.doc-body .c-zoom button::before, .doc-body .c-zoom button::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 135%;
  content: "";
  border-top: 0.6vw solid #000;
}
.doc-body .c-zoom button::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.doc-body .c-zoom button::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.doc-body .c-zoom.-active {
  z-index: 9999;
  opacity: 1;
}
.doc-body .c-zoom.-active div::after {
  opacity: 1;
  animation: zoomFadeOut 0.4s 1.2s forwards;
}
@keyframes zoomFadeOut {
  100% {
    pointer-events: none;
    opacity: 0;
  }
}
.doc-body .c-zoom__open {
  position: relative;
  cursor: pointer;
}
.doc-body .c-zoom__open a,
.doc-body .c-zoom__open button {
  pointer-events: auto;
}
.doc-body .c-zoom__open::after {
  position: absolute;
  top: -5.9vw;
  right: 5.3vw;
  z-index: 10;
  width: 8vw;
  font-size: 0;
  content: url(/servicenow/img/ico_zoom_nvy.svg);
}
.doc-body {
  /*
  .workspacetemplatefooter__fixedBanner {
  	position: fixed;
  	top: 400px;
  	right: 0;
  	z-index: 2;
  	opacity: 1;
  	transform: translateY(-100%);
  	transition: opacity 0.2s ease;
  }
  .workspacetemplatefooter__fixedBanner__inner {
  	box-sizing: border-box;
  	display: flex;
  	align-items: center;
  	padding: cr(3.5897435897vw) cr(5.641025641vw);
  	background: #c03;
  	border: 2px solid #c03;
  	border-right: none;
  	border-radius: 2em 0 0 2em;
  	filter: drop-shadow(0 0 10px rgb(0 0 0 / 20%));
  	transition:
  		background 0.3s,
  		filter 0.3s;
  	@include mq(bp) {
  		padding: min(cr(1.8803418803vw), 22px) min(cr(2.3931623932vw), 28px);
  	}
  }
  .workspacetemplatefooter__fixedBanner__txt {
  	margin-right: cr(2.0512820513vw);
  	overflow: hidden;
  	font-size: cr(3.5897435897vw);
  	font-weight: 700;
  	color: #fff;
  	white-space: nowrap;
  	transition:
  		color 0.3s,
  		width 0.25s;
  	@include mq(bp) {
  		margin-right: min(cr(1.7094017094vw), 20px);
  		font-size: min(cr(1.7094017094vw), 20px);
  	}
  }
  .workspacetemplatefooter__fixedBanner__icon {
  	position: relative;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	width: cr(7.6923076923vw);
  	aspect-ratio: 1/1;
  	margin: 0 0 0 auto;
  	background: #fff;
  	border-radius: 50%;
  	transition: background 0.3s;
  	@include mq(bp) {
  		width: min(cr(3.2478632479vw), 38px);
  	}
  }
  .workspacetemplatefooter__fixedBanner__icon svg {
  	width: cr(3.8461538462vw);
  	fill: none;
  	stroke: #c03;
  	stroke-width: 4px;
  	stroke-linecap: round;
  	stroke-linejoin: round;
  	transition: stroke 0.3s;
  	@include mq(bp) {
  		width: min(cr(1.7094017094vw), 20px);
  	}
  }
  .workspacetemplatefooter__fixedBanner__icon2 {
  	display: none;
  	margin: cr(1.5384615385vw) cr(-2.0512820513vw);
  	@include mq(bp) {
  		margin: 0 0 0 min(cr(-1.2820512821vw), -15px);
  	}
  }

  */
}
.doc-body .slider-frame,
.doc-body .slider-frame-sp {
  position: relative;
}
.doc-body .owl-nav {
  position: absolute;
  inset: 0;
  pointer-events: none;
}
.doc-body .owl-nav button.owl-prev, .doc-body .owl-nav button.owl-next {
  position: absolute;
  pointer-events: auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  border: 0;
}
.doc-body .owl-nav button.owl-prev {
  background-image: url(/smartcity/connectedx/img/icon_arr_r2.svg);
  rotate: 180deg;
}
.doc-body .owl-nav button.owl-next {
  background-image: url(/smartcity/connectedx/img/icon_arr_r2.svg);
}
.doc-body .owl-theme .owl-nav {
  margin-top: 0;
}
.doc-body .owl-theme .owl-nav [class*="owl-"] {
  margin: unset;
}
.doc-body .owl-theme .owl-nav [class*="owl-"]:hover {
  color: unset;
  background-color: unset;
}
.doc-body .owl-theme .owl-nav .owl-prev {
  background-image: url(/smartcity/connectedx/img/icon_arr_r2.svg);
  rotate: 180deg;
}
.doc-body .owl-theme .owl-nav .owl-next {
  background-image: url(/smartcity/connectedx/img/icon_arr_r2.svg);
}
.doc-body .owl-item > .slide {
  overflow: hidden;
}
.doc-body .owl-item > .slide > .txt {
  display: none;
  margin-top: 1em;
}
.doc-body .owl-item > .slide > .txt > .lead {
  margin: 0.25em 0;
  font-size: calc(clamp(1.44rem, 0rem + 4vw, 3.12rem) * 1);
  font-weight: bold;
  color: #003ca0;
}
.doc-body .owl-item > .slide > .txt > .content {
  font-size: calc(clamp(1.2rem, 0rem + 3.33vw, 2.6rem) * 1);
}
.doc-body .owl-item > .slide > .txt > .content i {
  display: inline-block;
  margin-left: -0.35em;
}
.doc-body .owl-item.active > .slide > .txt {
  display: block;
}
.doc-body .owl-theme .owl-dots {
  margin-top: 1em;
}
.doc-body .owl-theme .owl-dots .owl-dot.active span, .doc-body .owl-theme .owl-dots .owl-dot:hover span {
  background: #003ca0;
}
.doc-body .owl-theme .owl-dots .owl-dot span {
  background: transparent;
  border: solid 2px #003ca0;
}
.doc-body .tab-list {
  justify-content: center;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
}
.doc-body .tab-list:has(.item.-t1.is-active) {
  background-image: url(/smartcity/connectedx/img/s3_tab_first_sp@4x.webp);
}
.doc-body .tab-list:has(.item.-t2.is-active) {
  background-image: url(/smartcity/connectedx/img/s3_tab_last_sp@4x.webp);
}
.doc-body .tab-list > li {
  flex: 0 0 50%;
  margin-top: unset;
  border: none;
}
.doc-body .tab-list > li a {
  display: none;
}
.doc-body .tab-list > li button {
  width: 100%;
  aspect-ratio: 813/213;
  padding: unset;
  font-size: calc(clamp(1.2rem, 0rem + 3.33vw, 2.6rem) * 1);
  font-weight: bold;
  color: #003ca0;
  background-color: transparent;
  border: none;
}
.doc-body .tab-list > li button small {
  font-size: 72%;
}
.doc-body .tab-list > li.is-active button {
  color: #fff;
}
.doc-body .tab_content {
  padding: 2em;
  background-color: #fff;
}
.doc-body .tab_content > .title {
  margin-bottom: 0.3em;
  font-size: calc(clamp(1.68rem, 0rem + 4.67vw, 3.64rem) * 1);
  font-weight: bold;
  line-height: 1.4;
  color: #003ca0;
}
.doc-body .tab_content > .title + p {
  margin-top: 0;
}
.doc-body .tab_content p {
  margin-bottom: 1.3em;
  font-size: calc(clamp(1.2rem, 0rem + 3.33vw, 2.6rem) * 1);
  text-align: justify;
}
.doc-body .tab_content p small {
  font-size: 75%;
}
.doc-body .tab_content.-t2 {
  display: flex;
  flex-direction: column;
}
.doc-body .tab_content.-t2 > .lead {
  font-size: calc(clamp(1.6rem, 0rem + 4.44vw, 3.47rem) * 1);
  font-weight: bold;
}
.doc-body .tab_content.-t2 .notes {
  order: 4;
  margin: 1em auto;
  font-size: 87.5%;
}
.doc-body .modal {
  display: none;
  overscroll-behavior: contain;
}
.doc-body .modal.is-active {
  position: fixed;
  inset: 0 auto 0 50%;
  z-index: 1000;
  display: block;
  width: 100vw;
  height: 100dvh;
  transform: translateX(-50%);
}
.doc-body .modal__underlay {
  position: absolute;
  inset: 0;
  background-color: rgb(235 247 246 / 90%);
}
.doc-body .modal__dialog {
  position: relative;
  display: flex;
  flex-direction: column;
  width: calc(100% - 2em);
  max-width: 1280px;
  max-height: calc(100vh - 4em);
  margin: 2em auto;
  overflow: hidden;
}
.doc-body .modal__head {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 2em;
}
.doc-body .modal__head button {
  position: relative;
  width: 10.6vw;
  max-width: 80px;
  aspect-ratio: 1/1;
  padding: 0;
  background: none;
  border: none;
}
.doc-body .modal__head button::before, .doc-body .modal__head button::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 135%;
  content: "";
  border-top: 3px solid #000;
}
.doc-body .modal__head button::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.doc-body .modal__head button::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.doc-body .modal__title {
  margin: 0;
  font-size: 16px;
}
.doc-body .modal__body {
  flex: 1 1 auto;
  padding: 0 clamp(33.52px, 0px + 4.3vw, 55px);
  overflow-y: auto;
  overscroll-behavior: contain;
  line-height: 1.7;
  border: none;
  border-radius: 0;
  box-shadow: none;
  -webkit-overflow-scrolling: touch;
}
.doc-body .modal-detail > .inner > .item {
  margin-bottom: 2.5em;
}
.doc-body .js-accordion2[data-accordion-mode="always"] .js-switch {
  pointer-events: auto;
  cursor: pointer;
}
.doc-body .workspacetemplatefooter__fixedBanner {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  opacity: 1;
  transform: translateY(-100%);
  transition: opacity 0.2s ease;
}
.doc-body .workspacetemplatefooter__fixedBanner.is-hide {
  pointer-events: none;
  opacity: 0;
}
.doc-body .workspacetemplatefooter__fixedBanner.is-type-mini .workspacetemplatefooter__fixedBanner__icon {
  display: none;
}
.doc-body .workspacetemplatefooter__fixedBanner.is-type-mini .workspacetemplatefooter__fixedBanner__icon2 {
  display: flex;
}
.doc-body .workspacetemplatefooter__fixedBanner__inner {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: -moz-fit-content;
  height: fit-content;
  padding: 3.5897435897vw 5.641025641vw;
  background: #c03;
  border: 2px solid #c03;
  border-right: none;
  border-radius: 2em 0 0 2em;
  filter: drop-shadow(0 0 10px rgb(0 0 0 / 20%));
  transition: background 0.3s, filter 0.3s;
}
.doc-body .workspacetemplatefooter__fixedBanner__inner:hover {
  background: #fff;
  border-color: #c03;
  filter: drop-shadow(0 0 1px rgb(0 0 0 / 0%));
}
.doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__txt {
  width: auto;
  color: #c03;
}
.doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__icon {
  display: flex;
  background: #c03;
}
.doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__icon svg {
  stroke: #fff;
}
.doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__icon2 {
  display: none;
}
.doc-body .workspacetemplatefooter__fixedBanner__txt {
  margin-right: 2.0512820513vw;
  overflow: hidden;
  font-size: 3.5897435897vw;
  font-weight: 700;
  color: #fff;
  white-space: nowrap;
  transition: color 0.3s, width 0.25s;
}
.doc-body .workspacetemplatefooter__fixedBanner__icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 7.6923076923vw;
  aspect-ratio: 1/1;
  margin: 0 0 0 auto;
  background: #fff;
  border-radius: 50%;
  transition: background 0.3s;
}
.doc-body .workspacetemplatefooter__fixedBanner__icon svg {
  width: 3.8461538462vw;
  fill: none;
  stroke: #c03;
  stroke-width: 4px;
  stroke-linecap: round;
  stroke-linejoin: round;
  transition: stroke 0.3s;
}
.doc-body .workspacetemplatefooter__fixedBanner__icon2 {
  display: none;
  margin: 1.5384615385vw -2.0512820513vw;
}
.doc-body .workspacetemplatefooter__fixedBanner__icon2 svg {
  width: 10.2564102564vw;
}
.doc-body .workspacetemplatefooter__fixedBanner__icon2 svg path {
  transition: fill 0.3s;
}
.doc-body .workspacetemplatefooter__cau {
  padding: 0 3.8461538462vw;
  margin: 5.1282051282vw auto -5.1282051282vw;
}
.doc-body .workspacetemplatefooter__cau__txt {
  margin: 0 auto;
  font-size: 3.3333333333vw;
  line-height: 1.5384615385;
}

body {
  min-width: unset;
}
body.is-modal-open {
  overflow: hidden;
}

img {
  height: auto;
}

.doc-inner {
  padding: 0 clamp(23px, 0px + 6.39vw, 49.83px);
  margin-bottom: clamp(55.2px, 0px + 15.33vw, 119.6px);
}
.doc-inner .btn-unit {
  display: flex;
  gap: 1.8em;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.25em;
  padding-left: 1.8em;
  font-weight: bold;
  line-height: 1.25;
  color: #fff;
  text-decoration: none;
  background-color: #c03;
  border-radius: 100px;
}
.doc-inner .btn-unit > .icon {
  display: block;
  flex: 0 0 clamp(46px, 0px + 12.78vw, 99.67px);
  width: clamp(46px, 0px + 12.78vw, 99.67px);
  height: clamp(46px, 0px + 12.78vw, 99.67px);
  background-color: #fff;
  border: solid 2px #c03;
  border-radius: 100px;
  transition: background 0.3s ease;
}
.doc-inner .btn-unit > .icon > svg {
  fill: none;
  stroke: #c03;
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;
  transition: stroke 0.3s ease;
}
.doc-inner .btn-unit:hover > .icon {
  background-color: #c03;
  border-color: #fff;
}
.doc-inner .btn-unit:hover > .icon > svg {
  stroke: #fff;
}
.doc-inner .btn-unit.-t2 {
  gap: 1em;
  justify-content: space-between;
  width: revert;
  padding: 0.75em;
  font-size: calc(clamp(1.47rem, 0rem + 4.09vw, 3.19rem) * 1);
  font-weight: normal;
  color: #000;
  background-color: #fff;
  border: solid 1px #bfbfbf;
}
.doc-inner .btn-unit.-t2 > .icon {
  display: flex;
  flex: 0 0 clamp(20px, 0px + 5.56vw, 43.33px);
  justify-content: center;
  width: clamp(20px, 0px + 5.56vw, 43.33px);
  height: clamp(20px, 0px + 5.56vw, 43.33px);
  background-color: #c03;
  border: solid 1px #c03;
  transform: rotate(90deg);
}
.doc-inner .btn-unit.-t2 > .icon > svg {
  stroke: #fff;
}
.doc-inner .btn-unit.-t2 > i {
  display: none;
}
.doc-inner .btn-unit.-t2:hover {
  color: #c03;
}
.doc-inner .btn-unit.-t2:hover > .icon {
  background-color: #fff;
}
.doc-inner .btn-unit.-t2:hover > .icon > svg {
  stroke: #c03;
}
.doc-inner .ut-nw {
  display: inline-block;
}

/**
 * dept
 *
 */
.component2 {
  padding: clamp(40px, 0px + 11.11vw, 86.67px);
  font-size: calc(clamp(1.44rem, 0rem + 4vw, 3.12rem) * 1);
}

.bridgeassesta-body {
  font-size: calc(clamp(1.28rem, 0rem + 3.56vw, 2.77rem) * 1);
}
.bridgeassesta-body .fv__title {
  color: #fff;
}
.bridgeassesta-body .fv__title__h1 {
  width: 74vw;
  margin-block: 0 -0.25em;
}
.bridgeassesta-body .fv__title__txt {
  font-size: calc(clamp(1.28rem, 0rem + 3.56vw, 2.77rem) * 1);
  line-height: 1.75;
}
.bridgeassesta-body .breadcrumb ol {
  padding: 1.25em 0;
}
.bridgeassesta-body .breadcrumb ol li:not(:last-child)::after {
  margin: 0 0.4em;
}
.bridgeassesta-body .c-zoom__open::after {
  top: -7vw;
  right: 2vw;
  content: url(/smtech/bridge-assesta/img/ico_zoom_black.svg);
}
.bridgeassesta-body .c-zoom div {
  padding: 2em 0.5em;
}
.bridgeassesta-body .scroll-hint-icon {
  top: 50%;
  left: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50vw;
  aspect-ratio: 4/3;
  border-radius: 0.5em;
  translate: -50% -50%;
}
.bridgeassesta-body .scroll-hint-icon::before {
  order: 1;
  width: 30%;
  height: auto;
  aspect-ratio: 3/4;
  background-size: contain;
}
.bridgeassesta-body .scroll-hint-icon::after {
  position: static;
  order: 0;
  width: 30%;
  height: auto;
  aspect-ratio: 3/1;
  margin: unset;
  background-position: center center;
  background-size: contain;
}
.bridgeassesta-body .scroll-hint-icon .scroll-hint-text {
  order: 2;
  margin-top: 0.5em;
  font-size: revert;
}

.sect-block.-s1 > .content.-s1a > .title {
  font-weight: 900;
  line-height: 1.5;
}
.sect-block.-s1 > .content.-s1a > .title.-dash {
  font-weight: 900;
}
.sect-block.-s1 > .content.-s1a > .txt {
  text-align: justify;
}
.sect-block.-s1 > .content.-s1b > .title {
  font-weight: 900;
  text-align: center;
}
.sect-block.-s1 > .content.-s1b > .title > b {
  background: linear-gradient(transparent 70%, #fff78c 70%);
}
.sect-block.-s2 > .content.-s2a > .title {
  font-weight: 900;
  line-height: 1.25;
}
.sect-block.-s3 > .content.-s3b > .title {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  font-weight: 900;
  text-align: center;
}
.sect-block.-s3 > .content.-s3b > .title > span {
  background: linear-gradient(transparent 70%, #fff78c 70%);
}

.bridgeassesta-inner .inpage-nav {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  justify-content: space-between;
  width: 75vw;
  margin: 1.25em auto 2.2em;
}
.bridgeassesta-inner .inpage-nav > .item {
  flex: 0 0 calc(50% - 0.5em);
}
.bridgeassesta-inner .title-unit.-bgc {
  font-size: calc(clamp(2.24rem, 0rem + 6.22vw, 4.85rem) * 1);
  font-weight: bold;
  line-height: 1.25;
  color: #fff;
  background-color: #0099d9;
}
.bridgeassesta-inner .title-unit.-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;
  line-height: 1.25;
}
.bridgeassesta-inner .title-unit.-icon::before {
  display: block;
  width: 2.5em;
  aspect-ratio: 1/1;
  margin-right: 0.5em;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.bridgeassesta-inner .title-unit.-icon.-ai::before {
  background-image: url(/smtech/bridge-assesta/img/s3_icon1@4x.webp);
}
.bridgeassesta-inner .feature-list > .title {
  font-weight: 900;
  color: #0099d9;
  text-align: center;
}
.bridgeassesta-inner .feature-list > .inner > .item {
  position: relative;
  padding: 1em;
  font-weight: 900;
  text-align: center;
  background-color: #cee9fb;
}
.bridgeassesta-inner .feature-list > .inner > .item b {
  background: linear-gradient(transparent 70%, #fff78c 70%);
}
.bridgeassesta-inner .feature-list > .inner > .item::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2.2em;
  aspect-ratio: 1/1;
  content: "";
  background-image: url(/smtech/bridge-assesta/img/s3_icon2.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  translate: -30% -40%;
}
.bridgeassesta-inner .flow-block {
  margin-top: 3.7em;
}
.bridgeassesta-inner .flow-block > .item {
  position: relative;
  border-bottom: solid #0099d9 4px;
}
.bridgeassesta-inner .flow-block > .item:not(:last-of-type) {
  position: relative;
  margin-bottom: 2.45em;
}
.bridgeassesta-inner .flow-block > .item:not(:last-of-type)::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: block;
  width: 3em;
  height: 1.5em;
  content: "";
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  transform: translateX(-50%) translateY(100%);
}
.bridgeassesta-inner .flow-block > .item:not(:last-of-type)::after {
  background-color: #0099d9;
}
.bridgeassesta-inner .flow-block > .item::before {
  position: absolute;
  top: 0;
  left: 1em;
  display: block;
  width: 5.5em;
  aspect-ratio: 1/1;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.bridgeassesta-inner .flow-block > .item.-f1::before {
  background-image: url(/smtech/bridge-assesta/img/s4_icon1@4x.webp);
}
.bridgeassesta-inner .flow-block > .item.-f2::before {
  background-image: url(/smtech/bridge-assesta/img/s4_icon2@4x.webp);
}
.bridgeassesta-inner .flow-block > .item.-f3::before {
  background-image: url(/smtech/bridge-assesta/img/s4_icon3@4x.webp);
}
.bridgeassesta-inner .flow-block > .item.-f4::before {
  background-image: url(/smtech/bridge-assesta/img/s4_icon4@4x.webp);
}
.bridgeassesta-inner .flow-block > .item.-f5::before {
  background-image: url(/smtech/bridge-assesta/img/s4_icon5@4x.webp);
}
.bridgeassesta-inner .flow-block > .item.-f6::before {
  background-image: url(/smtech/bridge-assesta/img/s4_icon6@4x.webp);
}
.bridgeassesta-inner .flow-block > .item > .title {
  font-size: calc(clamp(1.92rem, 0rem + 5.33vw, 4.16rem) * 1);
  font-weight: bold;
}
.bridgeassesta-inner .flow-block > .item > .content {
  font-size: calc(clamp(1.44rem, 0rem + 4vw, 3.12rem) * 1);
  font-weight: 500;
}
.bridgeassesta-inner .btn-unit3 {
  position: relative;
  display: block;
  padding: 0.15em 0;
  padding-right: 1em;
  font-size: calc(clamp(1.28rem, 0rem + 3.56vw, 2.77rem) * 1);
  font-weight: bold;
  text-align: center;
  border-bottom: solid 2px;
}
.bridgeassesta-inner .btn-unit3::after {
  position: absolute;
  top: 50%;
  right: 0.25em;
  display: block;
  width: 0.75em;
  aspect-ratio: 1/1;
  content: "";
  background-image: url(/smartcity/connectedx/img/icon_toggle.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  translate: 0 -50%;
}

/**
 * extra
 *
 @use '../../../extra';
 */

@media only screen and (min-width: 780px) {
  .doc-body .workspacetemplatefooter__fixedBanner {
    top: 0 !important;
    display: flex;
    align-items: center;
    transform: translateY(0);
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner {
    flex-flow: column-reverse;
    padding: min(1.0256410256vw, 12px) min(0.8547008547vw, 10px);
    background: #eee;
    border: none;
    border-radius: 1.2em 0 0 1.2em;
    filter: drop-shadow(0 0 10px rgb(0 0 0 / 25%));
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner .workspacetemplatefooter__fixedBanner__txt {
    width: auto;
    color: #002f5a;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner svg path {
    fill: #002f5a;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner:hover {
    background: #002f5a;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__txt {
    color: #fff;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__icon {
    display: none;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__icon2 {
    display: flex;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__inner:hover .workspacetemplatefooter__fixedBanner__icon2 svg path {
    fill: #fff;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__txt {
    margin-right: 0;
    font-size: min(1.3675213675vw, 16px);
    font-weight: 900;
    writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__icon {
    display: none;
  }
  .doc-body .workspacetemplatefooter__fixedBanner__icon2 {
    display: flex;
    margin: 0 min(-1.2820512821vw, -15px) min(0.1709401709vw, 2px);
  }
  .doc-body .workspacetemplatefooter__fixedBanner__icon2 svg {
    width: min(1.5384615385vw, 18px);
  }
  .doc-body .workspacetemplatefooter__cau {
    max-width: calc(1170px + 7.69231vw);
    padding: 0 3.8461538462vw;
    margin: min(1.7094017094vw, 20px) auto 0;
  }
  .doc-body .workspacetemplatefooter__cau__txt {
    font-size: min(1.1111111111vw, 13px);
  }
}

@media screen and (min-width: 780px) {
  .component1 {
    padding: clamp(24.38px, 0px + 3.13vw, 40px);
  }
  .component2 {
    font-size: calc(clamp(1.1rem, 0rem + 1.41vw, 1.8rem) * 1);
  }
  .doc-body .fv {
    margin-bottom: min(5.1282vw, 60px);
  }
  .doc-body .fv__title {
    inset: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: min(100%, 1320px + 4.3478vw);
    padding: 0 2.1739vw;
    margin: auto;
    font-size: min(1.3043vw, 18px);
    text-align: left;
  }
  .doc-body .fv__title__h1 {
    width: min(28.6957vw, 396px);
    margin: 0 0 1.087vw;
  }
  .doc-body .c-zoom {
    display: none;
  }
  .doc-body .c-zoom__open {
    pointer-events: none;
  }
  .doc-body .c-zoom__open::after {
    display: none;
  }
  .doc-body .owl-nav button.owl-prev, .doc-body .owl-nav button.owl-next {
    top: clamp(80px, -13.6px + 12vw, 140px);
    width: 3.2em;
    height: 3.2em;
  }
  .doc-body .owl-nav button.owl-prev {
    left: 9.75em;
  }
  .doc-body .owl-nav button.owl-next {
    right: 9.75em;
  }
  .doc-body .owl-item > .slide > .txt > .lead {
    font-size: calc(clamp(1.65rem, 0rem + 2.11vw, 2.7rem) * 1);
  }
  .doc-body .owl-item > .slide > .txt > .content {
    font-size: calc(clamp(0.91rem, 0rem + 1.17vw, 1.5rem) * 1);
  }
  .doc-body .tab-list:has(.item.-t1.is-active) {
    background-image: url(/smartcity/connectedx/img/s3_tab_first@4x.webp);
  }
  .doc-body .tab-list:has(.item.-t2.is-active) {
    background-image: url(/smartcity/connectedx/img/s3_tab_last@4x.webp);
  }
  .doc-body .tab-list > li button {
    aspect-ratio: 2125/265;
    font-size: calc(clamp(1.34rem, 0rem + 1.72vw, 2.2rem) * 1);
  }
  .doc-body .tab_content.-t2 > .title {
    margin-bottom: 1.8em;
  }
  .doc-body .tab_content.-t2 > .lead {
    order: 1;
    font-size: calc(clamp(1.4rem, 0rem + 1.8vw, 2.3rem) * 1);
  }
  .doc-body .tab_content.-t2 > p {
    order: 2;
    margin-top: 0;
  }
  .doc-body .tab_content.-t2 > .img {
    order: 3;
    max-width: 560px;
    margin: 0 auto;
    margin-top: 1em;
  }
  .doc-body .tab_content.-t2 .notes {
    width: 560px;
  }
  .doc-body .tab_content.-t3 > .inner {
    display: flex;
  }
  .doc-body .tab_content.-t3 > .inner > .img {
    flex: 0 0 50%;
  }
  .doc-body .tab_content.-t3 > .inner > .txt {
    flex: 0 0 50%;
  }
  .doc-body .tab_content {
    padding: 3.2em 4em;
  }
  .doc-body .tab_content > .title {
    font-size: calc(clamp(1.65rem, 0rem + 2.11vw, 2.7rem) * 1);
  }
  .doc-body .tab_content p {
    font-size: calc(clamp(1.1rem, 0rem + 1.41vw, 1.8rem) * 1);
  }
  .doc-body .modal-detail > .inner {
    display: flex;
    gap: 3.3em;
    justify-content: center;
    max-width: 1036px;
    margin: auto;
  }
  .doc-body .modal-detail > .inner > .item {
    flex: 0 0 calc(33.33% - 2.2em);
  }
  .doc-body .modal-detail > .inner.-t2 {
    gap: 6.6em;
    max-width: 798px;
  }
  .doc-body .modal-detail > .inner.-t2 > .item {
    flex: 0 0 calc(50% - 3.3em);
  }
  .doc-body .modal-detail .btn-unit {
    gap: 0.5em;
    justify-content: space-between;
    width: 12em;
    padding: 0.6em;
    padding-left: 2.2em;
    margin-right: -0.25em;
    font-size: calc(clamp(1.22rem, 0rem + 1.56vw, 2rem) * 1);
  }
  .doc-inner .btn-unit {
    gap: 2em;
    padding: 0.5em;
    padding-left: 2em;
  }
  .doc-inner .btn-unit > .icon {
    flex: 0 0 clamp(28.03px, 0px + 3.59vw, 46px);
    width: clamp(28.03px, 0px + 3.59vw, 46px);
    height: clamp(28.03px, 0px + 3.59vw, 46px);
  }
  .doc-inner .btn-unit.-t2 {
    padding-left: 1em;
    font-size: calc(clamp(1.1rem, 0rem + 1.41vw, 1.8rem) * 1);
  }
  .doc-inner .btn-unit.-t2 > .icon {
    flex: 0 0 clamp(12.19px, 0px + 1.56vw, 20px);
    width: clamp(12.19px, 0px + 1.56vw, 20px);
    height: clamp(12.19px, 0px + 1.56vw, 20px);
  }
  .doc-inner .btn-unit.-t2 > i {
    display: contents;
    font-style: unset;
  }
  .doc-inner .ut-sp {
    display: none;
  }
  .doc-inner .js-accordion2 .js-switch {
    pointer-events: none;
  }
  .doc-inner {
    width: 100%;
    max-width: 1280px;
    padding: 0 clamp(33.52px, 0px + 4.3vw, 55px);
    margin-right: auto;
    margin-bottom: clamp(60.94px, 0px + 7.81vw, 100px);
    margin-left: auto;
  }
  .component2 {
    font-size: calc(clamp(1.1rem, 0rem + 1.41vw, 1.8rem) * 1);
  }
  .bridgeassesta-body {
    font-size: calc(clamp(0.98rem, 0rem + 1.25vw, 1.6rem) * 1);
  }
  .bridgeassesta-body .fv {
    margin-bottom: 1.75em;
  }
  .bridgeassesta-body .fv__title > .inner {
    margin-left: 2.4em;
  }
  .bridgeassesta-body .fv__title__h1 {
    width: clamp(200px, -36.36px + 30.3vw, 400px);
    margin-block: 0.25em -0.1em;
  }
  .bridgeassesta-body .fv__title__txt {
    margin-left: -1.5em;
    font-size: calc(clamp(1.22rem, 0rem + 1.56vw, 2rem) * 1);
    text-align: center;
  }
  .bridgeassesta-body .breadcrumb ol {
    padding: 1.25em 0;
  }
  .sect-block.-s1 {
    margin-bottom: 4.7em;
  }
  .sect-block.-s1 > .content.-s1a > .title {
    margin-top: 1.6em;
    font-size: calc(clamp(2.07rem, 0rem + 2.66vw, 3.4rem) * 1);
    text-align: center;
    letter-spacing: 0.02em;
  }
  .sect-block.-s1 > .content.-s1a > .title.-dash {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1.5em;
    font-size: calc(clamp(1.89rem, 0rem + 2.42vw, 3.1rem) * 1);
    letter-spacing: unset;
    translate: 0.25em;
  }
  .sect-block.-s1 > .content.-s1a > .title.-dash::before, .sect-block.-s1 > .content.-s1a > .title.-dash::after {
    display: block;
    width: 4em;
    height: 3px;
    margin: 1em;
    content: "";
    background-color: #000;
  }
  .sect-block.-s1 > .content.-s1a > .txt {
    margin-top: 1.2em;
    font-size: calc(clamp(1.22rem, 0rem + 1.56vw, 2rem) * 1);
    line-height: 1.9;
    text-align: center;
    letter-spacing: -0.002em;
  }
  .sect-block.-s1 > .content.-s1a > .img img {
    display: block;
    padding-right: 1em;
    margin-left: -0.5em;
  }
  .sect-block.-s1 > .content.-s1b {
    padding: 2.5em 3em 1.6em;
    margin-top: 2.6em;
    background-image: url(/smtech/bridge-assesta/img/s1_bg1.svg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
  }
  .sect-block.-s1 > .content.-s1b > .title {
    margin-bottom: 1.1em;
    font-size: calc(clamp(2.01rem, 0rem + 2.58vw, 3.3rem) * 1);
    letter-spacing: 0.001em;
  }
  .sect-block.-s1 > .content.-s1b > .img {
    translate: -0.5em 0;
  }
  .sect-block.-s2 {
    margin-bottom: 4.7em;
  }
  .sect-block.-s2 > .content.-s2a > .title {
    margin-top: 1.4em;
    font-size: calc(clamp(2.07rem, 0rem + 2.66vw, 3.4rem) * 1);
    line-height: 1.5;
    text-align: center;
    letter-spacing: 0.04em;
    translate: -0.2em;
  }
  .sect-block.-s2 > .content.-s2a > .img {
    display: flex;
    margin-top: 2.1em;
    translate: -0.4em;
  }
  .sect-block.-s2 > .content.-s2a > .img > .item:nth-child(2) {
    translate: -0.5em;
  }
  .sect-block.-s2 > .content.-s2a > .notes {
    margin-top: 1em;
    font-size: calc(clamp(0.73rem, 0rem + 0.94vw, 1.2rem) * 1);
  }
  .sect-block.-s3 {
    margin-bottom: 6em;
  }
  .sect-block.-s3 > .content.-s3a > .title-unit {
    margin-top: 1.3em;
    letter-spacing: 0.075em;
    translate: -1em;
  }
  .sect-block.-s3 > .content.-s3a > .txt {
    margin-block: 1.2em 2.5em;
    font-size: calc(clamp(1.22rem, 0rem + 1.56vw, 2rem) * 1);
    text-align: center;
  }
  .sect-block.-s3 > .content.-s3b > .title {
    margin-top: 2em;
    font-size: calc(clamp(1.77rem, 0rem + 2.27vw, 2.9rem) * 1);
    letter-spacing: 0.035em;
  }
  .sect-block.-s3 > .content.-s3b > .img {
    padding-inline: 0.8em;
    margin-top: 1.8em;
  }
  .bridgeassesta-inner .inpage-nav {
    gap: 1em;
    width: revert;
    max-width: 1044px;
    margin: 3.1em 20.5em 3.6em 18.8em;
  }
  .bridgeassesta-inner .inpage-nav > .item {
    flex: 0 0 auto;
    width: clamp(98.72px, 0px + 12.66vw, 162px);
  }
  .bridgeassesta-inner .title-unit.-bgc {
    padding: 0.8em 1.4em;
    font-size: calc(clamp(2.19rem, 0rem + 2.81vw, 3.6rem) * 1);
  }
  .bridgeassesta-inner .title-unit.-icon {
    font-size: calc(clamp(2.01rem, 0rem + 2.58vw, 3.3rem) * 1);
  }
  .bridgeassesta-inner .feature-list {
    max-width: 1100px;
    padding: 2em 1em 2.5em;
    margin: auto;
    letter-spacing: 0.07em;
    border: solid 4px #0099d9;
  }
  .bridgeassesta-inner .feature-list > .title {
    margin-block: 0.25em 1.4em;
    font-size: calc(clamp(1.77rem, 0rem + 2.27vw, 2.9rem) * 1);
  }
  .bridgeassesta-inner .feature-list > .inner {
    display: flex;
    flex-wrap: wrap;
    gap: 1.6em 2.6em;
    max-width: 960px;
    margin: auto;
    font-size: calc(clamp(1.34rem, 0rem + 1.72vw, 2.2rem) * 1);
  }
  .bridgeassesta-inner .feature-list > .inner > .item {
    display: flex;
    flex: 0 0 calc(50% - 1.3em);
    align-items: center;
    justify-content: center;
    min-height: 5.2em;
  }
  .bridgeassesta-inner .flow-block > .item {
    padding-bottom: calc(2.1em - 2px);
    padding-left: 8em;
  }
  .bridgeassesta-inner .flow-block > .item:not(:last-of-type) {
    margin-bottom: 2.45em;
  }
  .bridgeassesta-inner .flow-block > .item > .title {
    font-size: calc(clamp(1.46rem, 0rem + 1.88vw, 2.4rem) * 1);
  }
  .bridgeassesta-inner .flow-block > .item > .content {
    font-size: calc(clamp(1.1rem, 0rem + 1.41vw, 1.8rem) * 1);
  }
  .bridgeassesta-inner .btn-unit3 {
    font-size: calc(clamp(1.04rem, 0rem + 1.33vw, 1.7rem) * 1);
  }
}

@media only screen and (min-width: 781px) and (max-width: 999px) {
  .doc-body .workspacetemplatefooter__fixedBanner {
    display: none;
  }
}

@media screen and (min-width: 1440px) {
  .bridgeassesta-body .fv__title {
    align-items: center;
  }
  .bridgeassesta-body .fv__title > .inner {
    margin-left: calc(-20vw - 590px);
  }
}

@media only screen and (min-width: 780px) and (max-height: 580px) {
  .doc-body .workspacetemplatefooter__fixedBanner {
    display: none;
  }
}

@media screen and (max-width: 779.98px) {
  .doc-body .fv__title__txt b {
    margin-bottom: 0.5em;
  }
  .doc-body .c-contact__icon {
    display: none;
  }
  .doc-body .c-contact__txt {
    display: flex;
    align-items: center;
    font-size: calc(clamp(1.66rem, 0rem + 4.6vw, 3.59rem) * 1);
  }
  .doc-body .c-contact__txt .icon {
    display: block;
    flex: 0 0 clamp(40px, 0px + 11.11vw, 86.67px);
    width: clamp(40px, 0px + 11.11vw, 86.67px);
    height: clamp(40px, 0px + 11.11vw, 86.67px);
    background-color: #c03;
    border: solid 2px #c03;
    border-radius: 100px;
    transition: background 0.3s ease;
  }
  .doc-body .c-contact__txt .icon > svg {
    fill: none;
    stroke: #fff;
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: stroke 0.3s ease;
  }
  .doc-body .owl-nav button.owl-prev, .doc-body .owl-nav button.owl-next {
    top: 4.7em;
    width: 1.8em;
    height: 1.8em;
  }
  .doc-body .owl-nav button.owl-prev {
    left: 0.125em;
  }
  .doc-body .owl-nav button.owl-next {
    right: 0.125em;
  }
  .doc-body .tab_content.-t2 > .title {
    margin-bottom: 1em;
  }
  .doc-body .tab_content.-t2 .notes {
    margin: 0;
  }
  .doc-body .tab_content {
    padding-top: 1.5em;
  }
  .doc-body .tab_content > .title {
    margin-bottom: 0.5em;
  }
  .doc-body .tab_content .img {
    margin-bottom: 1em;
  }
  .doc-body .tab_content p {
    margin-top: 0;
    font-size: calc(clamp(1.12rem, 0rem + 3.11vw, 2.43rem) * 1);
    line-height: 1.6;
  }
  .doc-body .modal__body {
    padding: 0 clamp(21.58px, 0px + 5.99vw, 46.75px);
  }
  .doc-body .modal-detail > .inner > .item {
    margin-bottom: 1.8em;
  }
  .doc-body .modal-detail > .inner.-t1 > .item:last-of-type {
    margin-bottom: 1em;
  }
  .doc-inner .ut-pc {
    display: none;
  }
  .doc-inner .js-accordion2 .js-target {
    display: none;
  }
  .doc-inner .js-accordion2 .js-switch {
    position: relative;
    display: flex;
    align-items: center;
  }
  .doc-inner .js-accordion2 .js-switch::after {
    position: absolute;
    right: 0;
    inline-size: 1.5em;
    block-size: 1.5em;
    content: "";
    background-image: url(/servicenow/img/icon_toggle.svg);
    background-position: center center;
    background-size: contain;
    rotate: 0deg;
    transition: rotate 0.3s;
  }
  .doc-inner .js-accordion2.is-active .js-switch::after {
    rotate: 180deg;
  }
  .bridgeassesta-body .breadcrumb ol {
    font-size: calc(clamp(1.04rem, 0rem + 2.89vw, 2.25rem) * 1);
  }
  .bridgeassesta-body .fv__title__h1 {
    translate: -0.25em;
  }
  .bridgeassesta-body .fv__title__txt {
    letter-spacing: 0.075em;
  }
  .sect-block.-s1 {
    margin-bottom: 4.4em;
  }
  .sect-block.-s1 > .content.-s1a > .title {
    margin-top: 1.5em;
    font-size: calc(clamp(1.84rem, 0rem + 5.11vw, 3.99rem) * 1);
    text-align: justify;
  }
  .sect-block.-s1 > .content.-s1a > .title.-dash {
    margin-top: 1.65em;
    font-size: calc(clamp(1.76rem, 0rem + 4.89vw, 3.81rem) * 1);
  }
  .sect-block.-s1 > .content.-s1a > .txt {
    margin-top: 1em;
    font-size: calc(clamp(1.28rem, 0rem + 3.56vw, 2.77rem) * 1);
  }
  .sect-block.-s1 > .content.-s1a > .img.js-ba-scrollhint {
    margin-top: 1.2em;
    overflow: auto hidden;
    overscroll-behavior-x: contain;
    -webkit-overflow-scrolling: touch;
  }
  .sect-block.-s1 > .content.-s1a > .img.js-ba-scrollhint img {
    width: 1160px;
    max-width: none;
  }
  .sect-block.-s1 > .content.-s1b {
    margin-top: 2.2em;
  }
  .sect-block.-s1 > .content.-s1b > .title {
    font-size: calc(clamp(1.84rem, 0rem + 5.11vw, 3.99rem) * 1);
    line-height: 1.5;
  }
  .sect-block.-s1 > .content.-s1b > .img {
    margin-top: 2em;
  }
  .sect-block.-s2 {
    margin-bottom: 4.1em;
  }
  .sect-block.-s2 > .content.-s2a > .title {
    margin-top: 1.6em;
    font-size: calc(clamp(1.84rem, 0rem + 5.11vw, 3.99rem) * 1);
    line-height: 1.4;
    text-align: justify;
  }
  .sect-block.-s2 > .content.-s2a > .img {
    margin-top: 1.2em;
  }
  .sect-block.-s2 > .content.-s2a > .img > .item {
    margin-right: 0.5em;
    margin-bottom: 0.6em;
  }
  .sect-block.-s2 > .content.-s2a > .img > .item.-i1 {
    margin-right: -0.6em;
  }
  .sect-block.-s2 > .content.-s2a > .notes {
    margin-top: 1.2em;
    font-size: calc(clamp(1.12rem, 0rem + 3.11vw, 2.43rem) * 1);
    text-align: justify;
  }
  .sect-block.-s3 {
    margin-bottom: 4.6em;
  }
  .sect-block.-s3 > .content.-s3a > .title-unit {
    margin-top: 1.6em;
  }
  .sect-block.-s3 > .content.-s3a > .title-unit::before {
    width: 3.2em;
  }
  .sect-block.-s3 > .content.-s3a > .txt {
    margin-top: 1.4em;
    font-size: calc(clamp(1.2rem, 0rem + 3.33vw, 2.6rem) * 1);
    text-align: justify;
  }
  .sect-block.-s3 > .content.-s3b > .title {
    margin-top: 2em;
    font-size: calc(clamp(1.92rem, 0rem + 5.33vw, 4.16rem) * 1);
  }
  .sect-block.-s3 > .content.-s3b > .img {
    margin-top: 2.5em;
  }
  .bridgeassesta-inner .title-unit.-bgc {
    padding: 1.35em 1.8em;
    margin-inline: calc(50% - 50vw);
  }
  .bridgeassesta-inner .title-unit.-icon {
    font-size: calc(clamp(2rem, 0rem + 5.56vw, 4.33rem) * 1);
  }
  .bridgeassesta-inner .feature-list > .title {
    margin-top: 1.75em;
    font-size: calc(clamp(1.92rem, 0rem + 5.33vw, 4.16rem) * 1);
    line-height: 1.5;
  }
  .bridgeassesta-inner .feature-list > .inner {
    padding-left: 0.5em;
    margin-top: 1.5em;
  }
  .bridgeassesta-inner .feature-list > .inner > .item {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 4em;
    padding: 0.9em;
    font-size: calc(clamp(1.52rem, 0rem + 4.22vw, 3.29rem) * 1);
    line-height: 1.5;
  }
  .bridgeassesta-inner .feature-list > .inner > .item + .item {
    margin-top: 1.1em;
  }
  .bridgeassesta-inner .flow-block {
    margin-top: 3em;
  }
  .bridgeassesta-inner .flow-block > .item {
    padding-bottom: calc(2.3em - 2px);
    padding-left: 7.2em;
  }
  .bridgeassesta-inner .flow-block > .item:not(:last-of-type) {
    margin-bottom: 2.45em;
  }
  .bridgeassesta-inner .flow-block > .item::before {
    width: 5.2em;
    background-position: center left;
  }
  .bridgeassesta-inner .flow-block > .item > .title {
    line-height: 1.4;
  }
  .bridgeassesta-inner .flow-block > .item > .content {
    margin-top: 0.5em;
    line-height: 1.4;
    text-align: justify;
  }
}

@media only screen and (max-width: 779px) {
  .doc-body .workspacetemplatefooter__fixedBanner {
    top: auto !important;
    transform: translateY(-10px);
  }
  .doc-body .workspacetemplatefooter__fixedBanner.is-type-mini .workspacetemplatefooter__fixedBanner__txt {
    width: 0;
  }
}